{
	"easycom": {
		"autoscan": true,
		// 注意一定要放在custom里，wxa5c97dfa28e626a9否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/tabbar/application/application",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/tabbar/message/message",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/tabbar/mine/mine",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		}
	],
	"preloadRule": {
		"pages/tabbar/application/application": {
			"network": "all",
			"packages": ["pages/subpack"]
		}
	},
	"subPackages": [{
		"root": "pages/subpack",
		"pages": [{
				"path": "pages/login/login",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			},
			{
				"path": "pages/bindInfo/bindInfo",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			},
			{
				"path": "pages/myInfo/info",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "个人信息"
				}
			},
			{
				"path": "pages/application/list",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "申请列表"
				}
			},
			{
				"path": "pages/application/info",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "申请详情-流程相关"
				}
			},
			{
				"path": "pages/application/choose",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "选择护理公司/人员"
				}
			},
			{
				"path": "pages/apply/apply",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			},
			{
				"path": "pages/choose-people/choose-people",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			},
			{
				"path": "pages/protocol/list",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "协议列表"
				}
			},
			{
				"path": "pages/protocol/info",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "协议详情"
				}
			},
			{
				"path": "pages/choose-hospital/choose-hospital",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			},
			{
				"path": "pages/nurse/clockIn",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "护理打卡-打卡表单"
				}
			},
			{
				"path": "pages/nurse/death",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "护理打卡-死亡表单"
				}
			},
			{
				"path": "login-pwd/login-pwd",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "账号密码登录"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#888888",
		"selectedColor": "#1677FF",
		"borderStyle": "white",
		"backgroundColor": "#FFFFFF",
		"list": [{
			"iconPath": "static/tabbar/index.png",
			"selectedIconPath": "static/tabbar/index-selected.png",
			"pagePath": "pages/tabbar/application/application",
			"text": "首页"
		}, {
			"iconPath": "static/tabbar/message.png",
			"selectedIconPath": "static/tabbar/message-selected.png",
			"pagePath": "pages/tabbar/message/message",
			"text": "消息"
		}, {
			"iconPath": "static/tabbar/mine-new.png",
			"selectedIconPath": "static/tabbar/mine-selected.png",
			"pagePath": "pages/tabbar/mine/mine",
			"text": "我的"
		}]
	},
	"uniIdRouter": {}
}